Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(8)

Issue 1223423002: Use a named param for StreamQueue.cancelImmediately. (Closed)

Created:
3 years, 11 months ago by nweiz
Modified:
3 years, 11 months ago
CC:
reviews_dartlang.org
Base URL:
git@github.com:dart-lang/async.git@master
Target Ref:
refs/heads/master
Visibility:
Public.

Description

Use a named param for StreamQueue.cancelImmediately. R=lrn@google.com Committed: https://github.com/dart-lang/async/commit/8bebc8803a8b324dd73993b9a593549d773ace5e

Patch Set 1 #

Patch Set 2 : Code review changes #

Unified diffs Side-by-side diffs Delta from patch set Stats (+67 lines, -76 lines) Patch
M lib/src/stream_queue.dart View 1 4 chunks +14 lines, -24 lines 0 comments Download
M test/stream_queue_test.dart View 1 chunk +53 lines, -52 lines 0 comments Download

Messages

Total messages: 5 (1 generated)
nweiz
Code review changes
3 years, 11 months ago (2015-07-09 19:43:31 UTC) #1
nweiz
3 years, 11 months ago (2015-07-09 19:43:50 UTC) #3
Lasse Reichstein Nielsen
lgtm
3 years, 11 months ago (2015-07-10 05:37:50 UTC) #4
nweiz
3 years, 11 months ago (2015-07-13 20:15:58 UTC) #5
Message was sent while issue was closed.
Committed patchset #2 (id:20001) manually as
8bebc8803a8b324dd73993b9a593549d773ace5e (presubmit successful).

Powered by Google App Engine
This is Rietveld 408576698